Subject: Ticket Assigned - lmg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 05:33:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  lmg farhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farhan Bot:  Hi Farhan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7417685506            09:24 AM, 02nd Apr                   Mohammed                   Hi Farhan, Thank you for contacting us. My name is Mohammed,i will be happy to assist you? 
           09:25 AM, 02nd Apr                     farhan                    hi           09:25 AM, 02nd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:25 AM, 02nd Apr                     farhan                    i'm very sorry you but i haven't place any order           09:26 AM, 02nd Apr                   Mohammed                   May i know how can i help you?           09:27 AM, 02nd Apr                     farhan                    I'm exporter from Moradabad India and i want to business with you my website is www.decodesigner.in           09:28 AM, 02nd Apr                   Mohammed                   We advise you to get in touch with the Landmark Group on +971 4-517 4000 or through http://www.landmarkgroup.com/ae/form/contact-us           09:29 AM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           09:29 AM, 02nd Apr                 
     farhan                    can you provide any sales agent email ID, please this is very helpful to us           09:31 AM, 02nd Apr                   Mohammed                   We advise you to get in touch with the Landmark Group on +971 4-517 4000 or through http://www.landmarkgroup.com/ae/form/contact-us           09:32 AM, 02nd Apr                     farhan                    ok thanks           09:33 AM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 AM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340056